Bug 175637 - ping6 tells "socket: Address family not supported by protocol"
Summary: ping6 tells "socket: Address family not supported by protocol"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: iputils   
(Show other bugs)
Version: 3.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On: 175471
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-13 16:54 UTC by Ondrej Hudlicky
Modified: 2013-02-04 09:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 15:10:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ondrej Hudlicky 2005-12-13 16:54:08 UTC
+++ This bug was initially created as a clone of Bug #175471 +++

Description of problem:
I can't use ping6 to ping IPv6 ressources:

# ping6 ::1
socket: Address family not supported by protocol

Comment 1 Radek Vokal 2005-12-14 09:51:08 UTC
Patch exists, see
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=122176



Comment 2 Radek Vokal 2005-12-15 15:10:13 UTC
 
> # ping6 ::1
> socket: Address family not supported by protocol

The ipv6 module was not loaded on the test machine. Please check 
lsmod | grep ipv6
insmod ipv6
ping6 ::1



Comment 3 Ondrej Hudlicky 2005-12-19 11:49:46 UTC
You are right, the module was not loaded.
Now it works fine. Thanks.


Note You need to log in before you can comment on or make changes to this bug.